petsc-3.7.1 2016-05-15
Report Typos and Errors

# TSComputeLinearStability

computes the linear stability function at a point

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSComputeLinearStability(TS ts,PetscReal xr,PetscReal xi,PetscReal *yr,PetscReal *yi)

Collective on TS and Vec Many br

### Input Parameters

| ts | - the TS context Many br
| xr,xi | - real and imaginary part of input arguments Many br

### Output Parameters

yr,yi -real and imaginary part of function value Many br

Many br

### Keywords

TS, compute

### See Also

TSSetRHSFunction(), TSComputeIFunction()

Level:developer
Location:src/ts/interface/ts.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages